<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
            <Race>Draval Hegemony</Race>
            <ClassAbbrev>DH</ClassAbbrev>
            <ClassName>Diomecles</ClassName>
            <ShipClass>Heavy Destroyer</ShipClass>
            <Mass>36</Mass>
            <PointValue>125</PointValue>
            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="36" type="Average"/>
            <Electronics>
                <FireControl xSSD="80" ySSD="185"/>
                <AreaDefenseFireControl xSSD="120" ySSD="185"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <BeamBattery xSSD="60"  ySSD="40" rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery xSSD="140" ySSD="40" rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery xSSD="140" ySSD="80" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery xSSD="60"  ySSD="80" rating="2" arcs="(AP/FP/F)"/>
                <PointDefense xSSD="70"  ySSD="140"/>
                <PointDefense xSSD="100" ySSD="140"/>
                <PointDefense xSSD="130" ySSD="140"/>
            </Weapons>
        </Ship>